﻿@charset "gb2312";
/* CSS Document */
*{padding:0;margin:0;}
body{word-break:break-all;word-wrap:break-word; margin:0 auto; overflow-x:hidden;padding:0; font-family:'Microsoft Yahei'; box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -webkit-box-sizing:border-box;}
img{border:none;display:block;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style-type: none;}
ul,ol,input{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0; padding:0;}
a{color:#000;text-decoration:none;}
a:hover{color:#e00;text-decoration:none;}
table{border-collapse:collapse;border-spacing:0;}
li{ list-style:none;}
em,i{font-style:normal}
b,strong,th{font-weight:normal;}
button,input,textarea{font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;outline: none;}/*input:focus{outline: none;}*/
textarea{resize:none;}
a,button,input,optgroup,select,textarea {-webkit-tap-highlight-color:rgba(0,0,0,0);outline: none; /*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/border:0
}
input[type=”button”], input[type=”submit”], input[type=”reset”] {
	-webkit-appearance: none;/*去掉苹果默认样式*/
}
.fl{float:left;}
.fr{float:right;}
.clearfix {
    zoom: 1;
}
.clearfix:after {
    content: ".";
    width: 0;
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
    overflow:hidden;
}
i, cite, em, var, address, dfn {
    font-style: italic;
}
.wrap{width:1000px; margin:0 auto; text-align: left;}
.tmbg{width:100%;height:100%;background:#222;opacity: .7;filter: alpha(opacity=70);position:fixed;left:0;top:0;z-index:1000;font-size:0px;display:none;}
.tmbg02{width:100%;height:100%;background:#000;opacity: .7;filter: alpha(opacity=70);position:fixed;left:0;top:0;z-index:1000;font-size:0px;display:none;}
/*头部 banner  底部*/
.header{ height:38px; }
.user{ font-size:12px; line-height:38px; font-size:'宋体'; color:#333; }
.safeout{margin-left: 10px;display: none;}
.safeout img{display: inline-block;vertical-align: -2px;margin-right: 3px;}
.head_rig{ width:500px; text-align:right; font-size:12px; line-height:38px; color:#999; }
.head_rig a{ display:inline-block; *display:inline; zoom:1; font-size:12px; line-height:38px; color:#333;  padding:0 10px; }
.head_rig .register_btn{ padding-right:0; }
.head_rig a:hover{ color:#c00;}
.banner{ background:url(../images/banner.jpg ) no-repeat center 0; padding:30px 0 43px ; *padding-bottom:44px; text-align:center;}
.ban{ display:inline-block;*display:inline; zoom:1; }
.ban_logo{ width:279px; height:63px; padding:0 15px 0 21px; background:url(../images/index_ban.gif ) no-repeat right bottom;    }
.ban_logo a,.ban_logo img{ display:block; vertical-align: top; } 
.ban_logort{ padding-top:21px; font-size:40px; line-height:44px; color:#fff;  text-indent:14px;  }  
.ban_logort h1,.ban_logort span{ display:inline-block; *display:inline; zoom:1; font-size:40px; font-weight: normal;  line-height:44px; color:#fff25f;     text-indent: 0; }

.ban_fsk .ban_logo{ padding:0 12px 0 0; }
/*头部*/
/*.header{ width:100%; min-width:1200px; margin:0 auto; overflow:hidden; height:60px; background:#fff;}
.header .header_lm{ width:1200px; margin:0 auto; overflow:hidden; height:60px;}
.header .header_lm .tbzb{ width:147px; height:55px;}
.header .header_lm .tbzb img{ vertical-align:middle; width:147px; height:55px; }
.header .header_lm .tbzb02{ overflow:hidden; height:60px; margin-left:70px;}
.header .header_lm .tbzb02 ul li{ float:left; line-height:60px; margin-right:15px; color:#333; font-size:14px;}
.header .header_lm .tbzb02 ul li a{ color:#333; font-size:14px;}
.header .header_lm .tbyb{ overflow:hidden; height:60px; line-height:60px;}
.header .header_lm .tbyb p{ font-size:18px; line-height:60px; color:#333;}*/

.zg_ban{ width: 100%; height: 327px; min-width: 1200px; background: url(../images/ban01.jpg) no-repeat center top; margin: 0 auto;}
.zg_ban .zg_banlm{ width: 1200px; height: 327px; background: url(../images/ban02.jpg) no-repeat center top; margin: 0 auto;}
.zg_ban .zg_banlm h3{ font-size: 60px;  line-height: 86px; text-align: center; color: #fff; text-align: center; letter-spacing: 5px; padding-top: 60px;text-shadow:2px 2px 5px #ff1f00;}
.zg_ban .zg_banlm span{ color: #ffea00;}

.mainbg{width:100%;min-width:1200px;background: #fefbff;}
.main{width: 1200px;margin: 0 auto;}
.guide_box{padding:10px 0px 128px;}
.tit{width: 1000px;margin: 0 auto;height:38px;background:url(../images/titbg.png) center 0 no-repeat;padding-bottom: 44px;font:bold 34px/44px 'Microsoft Yahei';color: #f6603d;text-align: center;letter-spacing: 1px;}
.guide_text{width:1200px;font:normal 20px/36px 'Microsoft Yahei';color:#f6603d;text-align:center;}
.guide_text span{color:#ff0024;}
.bg2{background:url(../images/bg2.jpg) no-repeat center top;}
.info_box{width:1178px; padding-bottom: 40px;}
.order_box{width: 100%;background: #fff;position:relative;top: -70px;border-radius: 10px;box-shadow: 0 0 20px rgba(255,37,68,.5);padding: 40px 30px;box-sizing: border-box;}
.order_input{width: 100%; padding-bottom: 20px; border-bottom:1px dashed #ff7f1c;}
.order_input li.fbl{ width: 20%;  }
.order_input li.fb2{ width: 20%;}
.order_input li.fb3{ width: 100%;}
.order_input li{float:left; overflow: hidden; margin: 10px 0;}
.order_input li.fbl select{ width: 200px; line-height: 40px; height: 40px; border: 1px solid #ccc; font-size: 16px; line-height: 40px; padding-left: 20px;}
.order_input li.fbl input{ width: 180px; height:38px; line-height: 38px; border: 1px solid #ccc;font-size: 16px; line-height: 40px; padding-left: 20px;}
.order_input li.fb2 select{ width: 200px; line-height: 40px; height: 40px; border: 1px solid #ccc; font-size: 16px; line-height: 40px; padding-left: 20px;}
.order_input li.fb2 input{ width: 240px; line-height: 38px; height: 38px; border: 1px solid #ccc; font-size: 16px; line-height: 40px; padding-left: 20px;}
.order_input li.yzmgj{ position: relative;}
.code1{ position: absolute; top: 0; line-height: 38px; right: 40px; color: #fe311c;}
.order_input p{ font-size: 16px; color: #666; line-height: 30px; text-align: center;}
/*
.order_input span{width:110px;font:normal 18px/50px 'Microsoft Yahei';color:#f6603d;float: left;text-align: right;}
.order_input input[type="text"],select{width: 330px;height: 50px;background: #fff2f4;float: right;border: 1px solid #ffcdd4;border-radius:3px;padding-left: 15px;box-sizing: border-box;font:normal 18px/50px 'Microsoft Yahei';color:#f6603d;}
#yzm{width: 180px;float: left;margin-left: 20px;}
.code1{font: normal 18px/50px "";text-align: center;display: block;float: left;width: 150px;}
.order_input li:last-child{background-color: transparent;}
*/




.order_third input{width:96px;float:left;background:#17a0dc;border-radius:3px;}
.order_third a{display:block;width:104px;height:40px;float:right;;font:normal 18px/40px 'Microsoft Yahei';color:#356ad4;text-align:center;border-radius:3px;background:#08fff6;}
.order_third a:hover{color:#356ad4;background:#fff;}
.order_third a.code2{font-size:14px;}
.selectstyle{width: 154px;height: 40px;float: right;position:relative;z-index:10;}
.selectstyle1{z-index:30;}
.selectstyle2{z-index:20;}
.select{width:154px;height:40px;cursor:pointer;border-radius:3px;overflow:hidden;}
.text_left{display:block;width:114px;float:left;font:normal 18px/40px 'Microsoft Yahei';color:#eee;}
.arrow_right{display:block;font-size:0;float:left;cursor:pointer;width:40px;height:40px;background:url(../images/select_more.png) no-repeat center center;}
.order_input ul.list{width:152px;height:200px;display:none;position:absolute;z-index:30;top:40px;overflow-y:scroll;overflow-x:hidden;border:#17a0dc 1px solid;border-top: none;}
.list li{width:152px;height:40px;background:#fff;padding:0px;margin:0px;border-radius:0px;}
.list li a{width:132px;height:40px;display:block;font:normal 16px/40px 'Microsoft Yahei';padding:0 10px;color:#000;text-decoration:none;}
.list li a:hover{background-color:#17a0dc;color:#fff;text-decoration:none;}
.order_input ul.list2{height:160px;overflow: hidden;}
.order_btn2{width:230px;height: 40px;margin:0 auto;border-radius:30px;overflow:hidden;}
.order_btn2 input{width:230px;height: 40px;border:none;cursor:pointer; background: #fc6076;
    background: -moz-linear-gradient(top,  #fc6076 0%, #ff9944 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc6076), color-stop(100%,#ff9944));
    background: -webkit-linear-gradient(top,  #fc6076 0%,#ff9944 100%);
    background: -o-linear-gradient(top,  #fc6076 0%,#ff9944 100%);
    background: -ms-linear-gradient(top,  #fc6076 0%,#ff9944 100%);
    background: linear-gradient(to bottom,  #fc6076 0%,#ff9944 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc6076', endColorstr='#ff9944',GradientType=0 );font:normal 20px/40px 'Microsoft Yahei';color:#fff;text-align:center;}
.info_btn{width:266px;height:60px;}
.info_btn a{display:block;width:210px;height:40px;font:normal 18px/40px 'Microsoft Yahei';color:#356ad4;text-align:center;letter-spacing:1px;background:#08fff6;border-radius:3px;overflow:hidden;}
.info_btn a:hover{color:#356ad4;background:#fff;}
.scroll_box{width:100%;padding:24px 12px;background:#fff;border-radius:10px;box-shadow: 0 0 20px rgba(255,37,68,.5);box-sizing: border-box;}
.popup{float: left;}
.scroll_tit{width:97%;height:44px;border-radius:22px;background:#ff7f1c;margin:0 auto 12px;padding:0 8px;}
.scroll_box span,.popup>span{text-align:center;float: left}
.scroll_tit span,.popup_tit span{font:normal 17px/44px 'Microsoft Yahei';color:#fff;display: inline-block;text-align: center;}
.scroll{width:95%;height:460px;padding:0 8px;margin: 0 auto; overflow-x: hidden;overflow-y:auto;}
.scroll li,.popup_list li{width:100%;height:45px;text-align: center;border-bottom: 1px solid #eee;}
.scroll span,.popup_list span{font:normal 16px/44px 'Microsoft Yahei';color:#ff7f1c;display: inline-block;text-align:center;}


.s_year{width:6%;overflow: hidden;text-overflow: ellipsis;white-space:nowrap;}
.s_province{width:8%;overflow: hidden;text-overflow: ellipsis;white-space:nowrap;}
.s_dishi{width:10%; overflow: hidden;text-overflow: ellipsis;white-space:nowrap;}
.s_xianqu{width:10%; overflow: hidden;text-overflow: ellipsis;white-space:nowrap;}
.s_zljg{width:14%;overflow: hidden;text-overflow: ellipsis;white-space:nowrap;}
.s_bmdm{width:8%;overflow: hidden;text-overflow: ellipsis;white-space:nowrap;}
.s_yrsj{width:12%;overflow: hidden;text-overflow: ellipsis;white-space:nowrap;}
.s_zpzw{width:12%;overflow: hidden;text-overflow: ellipsis;white-space:nowrap;}
.s_zwdm{width:8%;overflow: hidden;text-overflow: ellipsis;white-space:nowrap;}
.s_fs{width:10%;overflow: hidden;text-overflow: ellipsis;white-space:nowrap;}


.info_scroll_btn{display:none;}
.popup_box{width:90%;position:fixed;left: 50%;top: 50%;transform: translate(-50%,-50%);display:none;z-index:1001;}
.popup_list{width:95%;padding:0 8px;margin: 0 auto; overflow: hidden;}
.popup_close{width:32px;height:32px;position:absolute;top:-28px;right:-28px;cursor:pointer;}
.popup{width:100%;padding:16px 12px;background:#fff;border-radius:6px;}
.popup_tit{background:#f6603d;width:95%;height: 44px;margin: 0 auto;}
.popup_tit span{color:#fff;float: left;}
.popup_list{background:inherit;}
.popup_list li{height:44px;border-bottom:#ddd 1px solid;text-align: center;}
.popup_note{width:100%;font:normal 16px/44px 'Microsoft Yahei';color:#f6603d;text-align:center;letter-spacing:1px;}
.popup_note span{color:#65b535;}
.tip{font:normal 14px/18px 'Microsoft Yahei';color: #96bcf9;padding: 6px 20px 0 0;}
.dzxx{width: 1000px;margin: 0 auto;padding-top: 20px;}

.xz_list{ width: 1085px; margin: 0 auto; overflow: hidden; padding-top: 40px; background: url(../images/bj01.png) no-repeat center 116px;}
.xz_list ul li{ width: 20%; margin: 0 auto; float: left; overflow: hidden; text-align: center;}
.xz_list ul li p{ font-size: 16px; color: #333; text-align: center;}
.xz_list ul li span{ font-weight: bold;}
.xz_list ul li img{ width: 26px; height: 26px; margin: 10px auto; text-align: center; }
.xz_list ul li a{ font-size: 14px; line-height: 28px; text-align: center; margin: 40px auto 0 auto; display: inline-block; background: #ffe9ec; border: 1px solid #ff1e3e; color: #ff1e3e; padding: 0 20px; border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; -o-border-radius: 20px; }
.xz_list ul li a:hover{animation: wobble-horizontal 1s ease-in-out 1;
  -webkit-animation: wobble-horizontal 1s ease-in-out 1;}
  @-webkit-keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}


/*右侧固定*/
.fix_right{z-index:999;width:40px;right:10px;top: 40%; position:fixed;cursor:pointer;}
.fix_right>div{position: relative;width: 40px;height: 40px;margin-bottom:2px;}
.fix_right>div>a{display: block;right:0;float:left;width:40px;height:40px;text-indent:-9999px;margin-bottom: 2px;transition: .3s all;-webkit-transition: .3s all;-ms-transition: .3s all;}
.ckgg a {background:url(../images/sidebar.png) 0 0;}
.ckgg a:hover {	background:url(../images/sidebar.png) 0 -40px}
.kstx a {background:url(../images/sidebar.png) -42px 0;}
.kstx a:hover {	background:url(../images/sidebar.png) -42px -40px}
.kstx a:hover {	background:url(../images/sidebar.png) -42px -40px}
.gzwx a {background:url(../images/sidebar.png) -84px 0;}
.gzwx a:hover {	background:url(../images/sidebar.png) -84px -40px}
.zxkf a {background:url(../images/sidebar.png) -126px 0;}
.zxkf a:hover {	background:url(../images/sidebar.png) -126px -40px}
.jrqq a {background:url(../images/sidebar.png) -168px 0;}
.jrqq a:hover {	background:url(../images/sidebar.png) -168px -40px}
.gzwx_ewm{width: 132px;height: 129px; position: absolute;left:-140px;top:-100px;background: url(../images/weixin.png) no-repeat;z-index: 9;transform:translateX(10px);-webkit-transform:translateX(10px);-ms-transform:translateX(10px);display: none;transition: .3s all;-webkit-transition: .3s all;-ms-transition: .3s all;}
.gzwx:hover .gzwx_ewm{transform:translateX(0);-webkit-transform:translateX(0px);-ms-transform:translateX(0px);display: block;}
.cd-top {display: block;width: 40px;height: 40px; background:url(../images/sidebar.png) -210px 0;text-indent:-9999px;transition: .3s all;-webkit-transition: .3s all;-ms-transition: .3s all;}
.cd-top:hover {background:url(../images/sidebar.png) -210px -40px;}

@keyframes zoomInDownCs{
  0% {
  opacity:0;
  transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  animation-timing-function:cubic-bezier(0.55,.055,.675,.19)
  }
  50% {
  opacity:1;
  transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  animation-timing-function:cubic-bezier(0.175,.885,.32,1)
  }
}
@-webkit-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -webkit-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -webkit-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -webkit-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -webkit-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-moz-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -moz-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -moz-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -moz-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -moz-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-ms-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -ms-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -ms-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -ms-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -ms-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-o-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -o-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -o-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -o-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -o-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
.cs_top{width:420px;height:128px;padding:0px 10px 0px 90px;}
.cs_close_box{width:32px;height:32px;float:right;}
.cs_close_box img{width:32px;height:32px;cursor:pointer;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_close_box img:hover{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform: rotate(90deg);-o-transform:rotate(90deg);}
.cs_tit{width:380px;height:100px;padding-top:28px;float: left;}
.cs_tit img{width: 34px;height: 40px;padding-right: 4px;float: left;padding-bottom: 5px;
    -webkit-animation: jump 1.5s 0s ease-out both;
    -moz-animation: jump 1.5s 0s ease-out both;
    -ms-animation: jump 1.5s 0s ease-out both;
    -o-animation: jump 1.5s 0s ease-out both;
    animation: jump 1.5s 0s ease-out both; 
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    -o-transform-origin: center bottom;
    transform-origin: center bottom;
}
@keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    animation-timing-function: ease-out;
    transform: translate3d(0,0,0);
  }
  30%, 32% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -8px, 0);
  }
  60% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -4px, 0);
  }
  82% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -2px, 0);
  }
  94% {
    animation-timing-function: ease-in;
    transform: translate3d(0,-1px,0);
  }
}
@-webkit-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -webkit-animation-timing-function: ease-out;
    -webkit-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -8px, 0);
  }
  60% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -4px, 0);
  }
  82% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -2px, 0);
  }
  94% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0,-1px,0);
  }
}
@-moz-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -moz-animation-timing-function: ease-out;
    -moz-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -8px, 0);
  }
  60% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -4px, 0);
  }
  82% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -2px, 0);
  }
  94% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0,-1px,0);
  }
}
@-ms-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -ms-animation-timing-function: ease-out;
    -ms-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -8px, 0);
  }
  60% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -4px, 0);
  }
  82% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -2px, 0);
  }
  94% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0,-1px,0);
  }
}
@-o-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -o-animation-timing-function: ease-out;
    -o-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -8px, 0);
  }
  60% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -4px, 0);
  }
  82% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -2px, 0);
  }
  94% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0,-1px,0);
  }
}
.cs_tit img.cs_tit5{width: 190px;}
.cs_tit img.cs_tit6{width: 38px;padding-left: 74px;}
.cs_tit img.cs_tit8{padding-right: 8px;}
.cs_tit img:nth-child(1){
  -webkit-animation-delay:.5s;
  -moz-animation-delay:.5s;
  -ms-animation-delay:.5s;
  -o-animation-delay:.5s;
  animation-delay:.5s;
}
.cs_tit img:nth-child(2){
  -webkit-animation-delay:.7s;
  -moz-animation-delay:.7s;
  -ms-animation-delay:.7s;
  -o-animation-delay:.7s;
  animation-delay:.7s;
}
.cs_tit img:nth-child(3){
  -webkit-animation-delay:.9s;
  -moz-animation-delay:.9s;
  -ms-animation-delay:.9s;
  -o-animation-delay:.9s;
  animation-delay:.9s;
}
.cs_tit img:nth-child(4){
  -webkit-animation-delay:1.1s;
  -moz-animation-delay:1.1s;
  -ms-animation-delay:1.1s;
  -o-animation-delay:1.1s;
  animation-delay:1.1s;
}
.cs_tit img:nth-child(5){
  -webkit-animation-delay:1.3s;
  -moz-animation-delay:1.3s;
  -ms-animation-delay:1.3s;
  -o-animation-delay:1.3s;
  animation-delay:1.3s;
}
.cs_tit img:nth-child(6){
  -webkit-animation-delay:1.5s;
  -moz-animation-delay:1.5s;
  -ms-animation-delay:1.5s;
  -o-animation-delay:1.5s;
  animation-delay:1.5s;
}
.cs_tit img:nth-child(7){
  -webkit-animation-delay:1.7s;
  -moz-animation-delay:1.7s;
  -ms-animation-delay:1.7s;
  -o-animation-delay:1.7s;
  animation-delay:1.7s;
}
.cs_tit img:nth-child(8){
  -webkit-animation-delay:1.9s;
  -moz-animation-delay:1.9s;
  -ms-animation-delay:1.9s;
  -o-animation-delay:1.9s;
  animation-delay:1.9s;
}
.cs_tit img:nth-child(9){
  -webkit-animation-delay:2.1s;
  -moz-animation-delay:2.1s;
  -ms-animation-delay:2.1s;
  -o-animation-delay:2.1s;
  animation-delay:2.1s;
}
.cs_tit img:nth-child(10){
  -webkit-animation-delay:2.3s;
  -moz-animation-delay:2.3s;
  -ms-animation-delay:2.3s;
  -o-animation-delay:2.3s;
  animation-delay:2.3s;
}
.cs_list{width: 492px;padding-left: 28px;}
.cs_list li{width: 104px;float: left;position: relative;padding-top: 114px;height: 22px;margin-right: 16px;}
.cs_list img{width: 104px;height: 104px;left: 0;top:0px;position: absolute;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_list li:hover img{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform: rotate(90deg);-o-transform:rotate(90deg);}
.cs_text{position: absolute;left: 5px;top: 5px;padding-top: 20px;height: 73px;width: 93px;font:normal 18px/22px 'Microsoft Yahei';color:#fff;text-align: center;letter-spacing: 1px;background:url(../images/cs_textbg.png) center 0 no-repeat;}
.cs_text span{display: block;font-weight: bold;font-size:26px;line-height: 30px;}
.cs_btn{width: 74px;height: 22px;margin: 0 auto;}
.cs_btn a{display: block;width: 74px;height: 22px;background:url(../images/cs_btnbg.png) center 0 no-repeat;font:normal 15px/22px 'Microsoft Yahei';color:#fff;text-align: center;letter-spacing: 1px;
    -webkit-transition:all .4s ease-in-out;
    -moz-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
    -ms-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;
}
.cs_btn a:hover{color:#fff;opacity: .8;filter: alpha(opacity=80);}
.cs_qq{width:118px;height:206px;border:#d1d1d1 1px solid;border-radius:3px;background:#fff;position:fixed;_position:absolute;z-index:9999;top:50%;margin-top:-104px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");right:0;}
.cs_qq h4{width:116px;height:34px;border-left:#fff 1px solid;border-right:#fff 1px solid;border-bottom:#f5f5f5 1px solid;background:#fafafa;font:normal 16px/34px 'Microsoft Yahei';color:#333;text-align:center;letter-spacing:1px;}
.cs_time{width:118px;height:24px;padding-top:2px;font:normal 13px/24px '\5b8b\4f53';color:#999;text-align:center;}
.cs_qq img{width:54px;height:60px;margin:0 auto;padding-bottom:5px;}
.cs_qq_btn{width:78px;height:26px;margin:0 auto;}
.cs_qq_btn a{display:block;width:78px;height:26px;background:url(../images/cs_qq_btnbg.jpg) center 0 no-repeat;font:normal 15px/26px 'Microsoft Yahei';color:#0ba5d2;text-align:center;}
.cs_qq_btn a:hover{background-position:center -26px;color:#fff;text-decoration:none;}
.cs_qq_text{width:118px;height:40px;padding-top:6px;font:normal 13px/20px '\5b8b\4f53';color:#666;text-align:center;}
.footer{height:214px;background-image:url(../images/bg5.jpg);}
.footer_con{width:1000px;color:#fff;padding-top:130px;font:normal 14px/24px '\5b8b\4f53';margin:0 auto;text-align:center;}
.footer_con span{visibility: hidden;line-height: 0px;font-size: 0px;}
.footer img{display:inline;vertical-align:middle;}


/*tc*/

/*.tcxg{ width: 428px; height: 298px; position: fixed; z-index:1002; background: url(../images/tc01.png) no-repeat top center; top: 50%; left: 50%; margin-top: -149px; margin-left: -214px; text-align: center;}
.tcxg h3{ font-size: 30px;text-shadow: 2px 2px 5px #ff1f00; -moz-text-shadow: 2px 2px 5px #ff1f00; -webkit-text-shadow: 2px 2px 5px #ff1f00; -o-text-shadow: 2px 2px 5px #ff1f00;  text-align: center;  color: #fff; line-height: 60px; padding-top: 10px; letter-spacing: 3px; }
.gbxx{ width: 32px; height: 32px; position: absolute; right: 10px; top: 10px; cursor: pointer;transition:transform 0.5s; -moz-transition:transform 0.5s; -webkit-transition:transform 0.5s; -o-transition:transform 0.5s; transform-origin:50% 50%; -moz-transform-origin:50% 50%; -webkit-transform-origin:50% 50%; -o-transform-origin:50% 50%;}
.gbxx:hover{ transform:rotate(90deg); -moz-transform:rotate(90deg); -webkit-transform:rotate(90deg); -o-transform:rotate(90deg);}
.tcxg p{ font-size: 18px; color: #333; line-height: 36px; width: 280px; margin: 0 auto; padding-top: 58px;}
.tcxg strong{ color: #fe311c; font-weight: bold; font-size: 20px;}
.tcxg a{    background: #fc6076;
    background: -moz-linear-gradient(top, #fc6076 0%, #ff9944 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc6076), color-stop(100%,#ff9944));
    background: -webkit-linear-gradient(top, #fc6076 0%,#ff9944 100%);
    background: -o-linear-gradient(top, #fc6076 0%,#ff9944 100%);
    background: -ms-linear-gradient(top, #fc6076 0%,#ff9944 100%);
    background: linear-gradient(to bottom, #fc6076 0%,#ff9944 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc6076', endColorstr='#ff9944',GradientType=0 );
    font: normal 20px/36px 'Microsoft Yahei'; width: 150px; height: 36px; color: #fff; display: inline-block; text-align: center; border-radius: 40px; -moz-border-radius: 40px; -webkit-border-radius: 40px; -o-border-radius: 40px; letter-spacing: 2px; margin-top:38px;}*/





.zg_cover{width: 100%;height: 100%;position: fixed;left: 0;top: 0;bottom: 0;right: 0;background: rgba(0, 0, 0, 0.7);z-index: 2;display: none;}
/*登录 注册弹框*/
.container {width:439px;position: fixed;left: 50%;height: 300px;top:50%;margin-left:-243px;margin-top:-150px;z-index: 3;padding:6px 0 16px;border-radius:10px;display: none;padding-left: 47px;}
.bd_close{width:30px;height: 30px;background: url(../images/close.png) no-repeat center center;cursor: pointer;position: absolute;right:4px;top:11px;}
.bd_nav{width:47px;position:absolute;left: 0;top:0;}
.bd_nav span{width:47px;height: 95px;display: block;cursor: pointer;margin:12px 0;}
.bd_nav span.span1{background: url(../images/span_bk1.png) no-repeat center center;margin-top:92px;}
.bd_nav span.span1.active{background: url(../images/span_bk1_1.png) no-repeat center center;margin-top:7px;}
.bd_nav span.span2{background: url(../images/span_bk2.png) no-repeat center center;}
.bd_nav span.span2.active{background: url(../images/span_bk2_1.png) no-repeat center center;}
.container .agileits{width:305px;margin:0 auto;padding:47px 68px 20px 68px;display:none;background: #fff;border-radius: 5px;}
.container .agileits .bd_line_wrap{width:303px;height: 49px;background:#fcfcfc;border:1px solid #999999;border-radius: 5px;margin-bottom: 15px;}
.container .agileits .bd_line_wrap label{width:80px;display: block;height: 49px;line-height: 49px;text-align: center;color: #999999;font-size: 18px;float: left;}
.container .agileits .bd_line_wrap input{display: block;float: left;width:220px;line-height: 49px;font-size: 20px;color: #999999;height: 49px;border:none;background: none;outline: none;}
.container .agileits .bd_line_wrap select{display: block;float: left;width:210px;line-height: 49px;font-size: 20px;color: #999999;height: 49px;border:none;background: none;outline: none;}
.yzm_wrap{width:100%;position: relative;}
.yzm_wrap .yzm_btn,#daojishi{width:120px;height:49px;color: #999999;position: absolute;right:10px;top:0px;text-align: center;line-height:49px;font-size:19px;transition: all 1s;}
.yzm_wrap #daojishi{display: none;font-size: 14px;}
.container .agileits .bd_line_wrap.send_button{background: none;height:57px;border:none;}
.container .agileits .bd_line_wrap.send_button input.submintBtn{width:321px;height: 66px;padding-left:0;margin-left:-10px;cursor: pointer;float: none;}
.container .agileits .bd_line_wrap.send_button input#denglu{background:url(../images/dl_btn.png) no-repeat center center;}
.container .agileits .bd_line_wrap.send_button input#zhuce{background:url(../images/zc_btn.png) no-repeat center center;}
/*登录 注册弹框 END*/


/*左侧浮窗*/
.zg_fuc{position:fixed;left:15px;top:15%;width:70px;z-index:9;}
.zg_fuc li{width:70px;height:70px;background:#fff;box-shadow:0 0 20px rgba(0,0,0,.16);margin-bottom:20px;border-radius:10px;text-align:center;font-size:14px;position:relative;}
.zg_fuc li a{display:block;padding-top:43px;line-height:19px;height:27px;color:#666; background: url(http://hu.offcn.com/zg/gkzyfl/images/sprite_02.png) no-repeat;}
.zg_fuc li a:hover{text-decoration:none;color:#FF3000;}
.zg_fuc li b{position:absolute;width:26px;height:26px;border-radius:50%;color:#fff;line-height:26px;font-size:16px;background:#FF3000;top:-18px;right:-13px;}
.zg_fuc li.bk01 a{background-position: 0 0; }
.zg_fuc li.bk01 a:hover,.zg_fuc li.bk01.on a{background-position: -70px 0; }
.zg_fuc li.bk02 a{background-position: 0 -70px; }
.zg_fuc li.bk02 a:hover,.zg_fuc li.bk02.on a{background-position: -70px -70px; }
.zg_fuc li.bk03 a{background-position: 0 -140px; }
.zg_fuc li.bk03 a:hover,.zg_fuc li.bk03.on a{background-position: -70px -140px; }
.zg_fuc li.bk04 a{background-position: 0 -210px; }
.zg_fuc li.bk04 a:hover,.zg_fuc li.bk04.on a{background-position: -70px -210px; }
.zg_fuc li.bk05 a{background-position: 0 -280px; }
.zg_fuc li.bk05 a:hover,.zg_fuc li.bk05.on a{background-position: -70px -280px; }
.zg_fuc li.bk06 a{background-position: 0 -350px; font-size:0;text-indent:-99px;}
.zg_fuc li.bk06 a:hover,.zg_fuc li.bk06.on a{background-position: -70px -350px; }
.zg_fuc li.bk06{display:none;}

.zg_fuc li div{position:absolute;width:120px;left:85px;top:0;display:none;padding-right:15px;}
.zg_fuc li div img{width: 100px;}
.zg_fuc li dl{background:#fff;width:120px;height:150px;box-shadow:0 0 6px rgba(0,0,0,.16);border-radius:8px;text-align:center;}
.zg_fuc li dl dt{padding-top:7px;height:108px;}
.zg_fuc li dl dd{line-height:21px;color:#FF3000;font-size:16px;}
